Get info about allowed media file sizes in megabytes.
cURL
curl --request GET \ --url https://1-some-client.some-server.healvi-chat/third-party/v1/support/media-size-limits \ --header 'Authorization: Bearer <token>'
{ "data": { "regular_mb": { "image": 123, "video": 123, "audio": 123, "document": 123 }, "temporary_upload_mb": { "image": 123, "video": 123, "audio": 123, "document": 123 } } }
Documentation IndexFetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes